/* XPM */
static char *ws_conf_xpm[] = {
/* width height ncolors chars_per_pixel */
"32 32 8 1",
/* colors */
"` c #333333333333 m black",
"a c #FFFF00000000 m black",
"b c #949494949494 m black",
"c c #FFFFFFFFFFFF m white",
"  c #FFFFFFFFFFFF m white s BgColor",
"d c #FFFFFFFF0000 m black",
"e c #424242424242 m black",
"f c #00000000FFFF m black",
/* pixels */
"                  ffffffffff    ",
"                 ffffffffffff   ",
"                ffffffffffffff  ",
"             a ffffffffffffffff ",
"             afffffffffffffffffe",
"             afffffffffffffffffe",
" cdcdcdcdcdcdaccccccccccccccccb`",
" dcdcdcdcdcdcacdcdcdcdcdcdcdcdb`",
" cdcdcacdcdcdadcdcdcdcacdcdcdcb`",
" dcdcdcacdcdcacdcdcdcacdcdcdcdb`",
" cdcdcdcacdcdcdcdcdcacdcdcdcdcb`",
" dcdcdcdcdffffffcdcacdcdcdcdcdb`",
" cdcdcdcdcfccccffcacdcdcdcdcdcb`",
" dcdcdcdcdfcccccfdcdcdcdcdcdcdb`",
" cdcdcdcdcfccffffffcdcdcdcdcdcb`",
" dcaaaaaadfccfaaaaffcaaaaaadcdb`",
" cdcdcdcdcfccfaaaaafdcdcdcdcdcb`",
" dcdcdcdcdfccfaaaaafcdcdcdcdcdb`",
" cdcdcdcdcffffaaaaafdcdcdcdcdcb`",
" dcdcdcdcdcdcfaaaaafcdcdcdcdcdb`",
" cdcdcdcdadcdfaaaaafdcdcdcdcdcb`",
" dcdcdcdadcdcfffffffcdcdcdcdcdb`",
" cdcdcdadcdcdcdcdcdcdcdcdcdcdcb`",
" dcdcdadcdcdcacdcdcdcacdcdcdcdb`",
" cdcdadcdcdcdadcdcdcdcacdcdcdcb`",
" dcdcdcdcdcdcacdcdcdcdcdcdcdcdb`",
" bbbbbbbbbbbbabbbbbbbbbbbbbbbbb`",
"  ```````````a````````````````` ",
"                                ",
"                                ",
"                                ",
"                                "
};
